# -*- encoding: utf-8 -*-
# -----------------------------------------------------------------------------
# @File Name  : default_template_params.py
# @Time       : 2021/1/6 下午3:30
# @Author     : X. Peng
# @Email      : acepengxiong@163.com
# @Software   : PyCharm
# -----------------------------------------------------------------------------
from app.api.engine import template_folder

default_template = {
    # 封面 值为None不不显示，为block显示
    'box0': 'block',
    # 目录
    'box1': 'block',
    # 投资总览
    'box2': 'block',
    'box2-section1': 'block',
    'box2-section2': 'block',
    'box2-section3': 'block',
    'box2-section4': 'block',
    # 目标与业绩
    'box3': 'block',
    'box3-section1': 'block',
    'box3-section2': 'block',
    'box3-section3': 'block',
    'box3-section4': 'block',
    # 业绩的明细
    'box4': 'block',
    'box4-section1': 'block',
    'box4-section2': 'block',
    'box4-section3': 'block',
    # 个基点评
    'box5': None,
    # 优化组合建议
    'box6': None,
    'box6-section1': 'block',
    'box6-section2': 'block',
    'box6-section3': 'block',
    'box6-section4': 'block',
    # 新增基金
    'box7': None,
    # 结尾
    'box8': 'block',
    'logo': template_folder + '/v2/img/logo.png',
    'brand_name': '资产管<br>理中心',
    'cover_back': template_folder + '/v2/img/cover-back.png',

    'scene': template_folder + '/v2/img/scene.png',
    'team': template_folder + '/v2/img/default-user.png',
    'red_rect': template_folder + '/v2/img/red-rect.png',
    'sh': template_folder + '/v2/img/sh.png',
}
